Article ID: 116305, created on Jun 20, 2013, last review on Oct 27, 2015

  • Applies to:
  • APS


apstools requires java, php and APS PHP Runtime.

  1. If you do not have Java already installed download and install JRE (for example 'Windows x64')

    Note: if you already have JDK you do not need to install JRE.

  2. Download and unpack PHP ( for example '5.7 VC11 x86 Non Thread Safe')

    Note: do not forget to add path to php.exe to PATH

  3. Download and unpack APS PHP Runtime

    Note: make sure APS PHP Runtime is accessible for PHP using include_path in php.ini

  4. Install apstools


Email subscription for changes to this article
Save as PDF